### Struct

# PapersDocument DocumentLicense

#### Description

    struct PpsDocumentLicense {
      gchar* text;
      gchar* uri;
      gchar* web_statement;
    }

No description available.

###### Structure members

`text`

  No description available.

`uri`

  No description available.

`web_statement`

  No description available.

#### Constructors

###### pps_document_license_new

No description available.

#### Instance methods

###### pps_document_license_copy

No description available.

###### pps_document_license_free

Frees `license`.

###### pps_document_license_get_text

No description available.

###### pps_document_license_get_uri

No description available.

###### pps_document_license_get_web_statement

No description available.